MNDP(1)

NAME
mndp - A tool for discovering other RouterOS or mactelnetd devices

SYNOPSIS
mndp

DESCRIPTION
This tool enables you to discover RouterOS or MAC-Telnetd enabled devices. It will display the MAC-address software version, and uptime of every device or machine it discovers.

To exit this application, use Control + C .

SEE ALSO
mactelnet(1), macping(1), mactelnetd(1).

AUTHOR
mndp was written by Håkon Nessjøen <haakon.nessjoen@gmail.com>.

This manual page was written by Håkon Nessjøen <haakon.nessjoen@gmail.com>, for the Debian project (and may be used by others).